| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::CollectionScannerHintContainer Class Referenceabstract

## Public Member Functions
| CollectionScannerHintContainer ()=default
| Note: All methods of this class must be thread-safe.
virtual void | clear ()=0
virtual void | recordHint (const ItemMetadataAdjustmentHint &hints)=0